.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0fa309e-5b1c-b418-c8e3-923bf627b68d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-387ad4ed-c6e7-e5c4-10b1-5e3ff17785df {
background-color: #393A4A !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-387ad4ed-c6e7-e5c4-10b1-5e3ff17785df) !important;
}
.lfr-layout-structure-item-c3de9ea8-dc25-35df-b2e7-5a1efba46a14 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1818ed00-3aad-51d3-95ee-14d36ed9b1b8 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ff8edbef-f52c-f0bb-4da0-617c63e96e08 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-ae3febab-28ba-ef7a-f185-83f92c026f48 {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae3febab-28ba-ef7a-f185-83f92c026f48) !important;
}
.lfr-layout-structure-item-d01a6d32-f2ac-6ec1-246e-2d4a7592de44 {
background-color: #2E5AAC !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d01a6d32-f2ac-6ec1-246e-2d4a7592de44) !important;
}
.lfr-layout-structure-item-06432777-2c8a-c074-cc7e-7e77e1a49631 {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06432777-2c8a-c074-cc7e-7e77e1a49631) !important;
}
.lfr-layout-structure-item-52cb02bb-c648-a30c-ea3b-6ee06f8277ca {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44865771-69cb-d9c8-6a54-01b100a945b0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5cb34bf1-5a15-8dad-20f0-da44cf9edf37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5cb34bf1-5a15-8dad-20f0-da44cf9edf37) !important;
}
.lfr-layout-structure-item-d06c65c8-dcd1-4476-2297-666c34b8877e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e47a6873-db7b-6e45-b5d0-1acf6019eca6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e47a6873-db7b-6e45-b5d0-1acf6019eca6) !important;
}
.lfr-layout-structure-item-aeccc9db-a46d-f06e-053d-4d1a1f2fdec3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeccc9db-a46d-f06e-053d-4d1a1f2fdec3) !important;
}
.lfr-layout-structure-item-e45e5fc5-765a-8876-c99b-3bf1b4db043f {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34abbd2c-c35c-f5e4-22c5-80ee58c3a18c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-49700cba-9a92-8b76-38b7-ba9ca6bc63b2 {
color: #FFFFFF !important;
}
.lfr-layout-structure-item-9897b5db-af75-21e8-4504-e8ce650c11f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9897b5db-af75-21e8-4504-e8ce650c11f6) !important;
}
.lfr-layout-structure-item-b773d31d-af32-e67f-7beb-1993d7036a41 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08236589-5cab-5fea-0f44-70aeccea39da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08236589-5cab-5fea-0f44-70aeccea39da) !important;
}
.lfr-layout-structure-item-46f29f35-e490-df2f-f05d-8f3bb0e6f08d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46f29f35-e490-df2f-f05d-8f3bb0e6f08d) !important;
}
.lfr-layout-structure-item-b4fee9c7-51ad-3967-8c71-ab35042cef7c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
